@charset "UTF-8";


form#mailform {
	font-family: "M PLUS Rounded 1c";
	padding: 5px;
}
table.mailform {
	width: 870px;
	margin:0 auto;
	
}
table.mailform tr th {
	width: 150px;
	text-align: left;
	font-weight: normal;
	font-size: 18px;
	padding: 15px 5px 15px 5px;
	border-bottom:1px #ccc solid;
}
table.mailform tr td {
	text-align:left;
	font-size:18px;
	padding: 15px 5px 15px 5px;
	border-bottom:1px #ccc solid;
	}
table.mailform tr th span {
	color: #CC0000;
	font-size: 18px;
}
table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #999999;
}
table.mailform tr td textarea {
	width: 100%;
	height: 220px;
}
input, select, textarea {
font-size: 18px;
background-color:#e4eae9;
border:none;
padding:10px;
border:1px #ccc solid;
	-webkit-border-radius: 5px;
-moz-border-radius: 5p
}
input.submit_btn{
    border: 0px;
    width:300px;
    height:80px;
    background:url(../img/soushin.jpg) left top no-repeat;
	margin-left:130px;
}

em{
	font-size:14px;
	color:#F00;
	font-style:normal;
	}
	#day{
		text-align:center;
		}
		strong{
			font-size:18px;
			color:#F00;
			}